@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Semibold.woff') format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --neutral--900: #050505;
  --neutral--700: #2d3239;
  --neutral--600: #48505b;
  --primary--base: #182d82;
  --neutral--white: white;
  --primary--dark: #0c1c5a;
  --primary--darker: #512;
  --neutral--200: #eef0f1;
  --neutral--100: #f7f7f8;
  --neutral--500: #717884;
  --neutral--400: #bdc1c7;
  --neutral--300: #dee0e3;
  --neutral--800: #1b1e22;
  --primary--light: #f5b8c7;
  --primary--lighter: #fdf2f5;
  --secondary--blue--darker: #093a53;
  --secondary--blue--light: #b3ebff;
  --secondary--blue--lighter: #ebfaff;
  --secondary--blue--base: #0bf;
  --secondary--blue--dark: #1872a0;
  --secondary--orange--darker: #a37229;
  --secondary--orange--light: #ffefd6;
  --secondary--orange--dark: #f1c57e;
  --secondary--orange--lighter: #fff7eb;
  --secondary--orange--base: #ffe0b3;
  --secondary--pruple--base: #9080ff;
  --secondary--pruple--light: #dcd6ff;
  --secondary--pruple--dark: #7d6cda;
  --secondary--pruple--lighter: #f2f0ff;
  --secondary--pruple--darker: #493d8f;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 72px;
  font-weight: 600;
  line-height: 80px;
}

h2 {
  color: var(--neutral--900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 64px;
  font-weight: 600;
  line-height: 72px;
}

h3 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 56px;
  font-weight: 600;
  line-height: 64px;
}

h4 {
  color: var(--neutral--900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
}

h5 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}

h6 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Generalsans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

p {
  color: var(--neutral--700);
  letter-spacing: -.02em;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 32px;
}

a {
  text-decoration: none;
}

ul {
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.navigation {
  z-index: 55;
  background-color: #0000;
  align-items: center;
  height: 100px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.container-navigation {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-link {
  color: var(--neutral--600);
  letter-spacing: -.02em;
  margin-left: 8px;
  margin-right: 8px;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .35s;
}

.nav-link:hover {
  color: #000;
  background-color: #f9f9fb;
}

.nav-link.w--current {
  color: #000;
}

.brand-logo {
  width: 160px;
}

.navigation-button-wrap {
  grid-column-gap: 14px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav-menu {
  color: #000;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  position: static;
}

.navigation-menu {
  align-items: center;
  display: flex;
}

.brand {
  margin-right: 4vw;
}

.title-wrapper-centre {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 608px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.slider-card {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 352px;
  margin-right: 32px;
  display: flex;
}

.section-service {
  padding: 96px 5%;
  overflow: hidden;
}

.container {
  z-index: 5;
  width: 100%;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.button-outline {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--neutral--200);
  background-color: var(--neutral--white);
  color: var(--neutral--900);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 48px;
  padding: 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: inline-block;
}

.button-outline:hover {
  border-color: var(--neutral--100);
  background-color: var(--neutral--100);
}

.button-outline:active {
  border-color: var(--neutral--200);
  background-color: var(--neutral--200);
}

.paragraph-small {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: inline-block;
}

.button-primary:hover {
  background-color: var(--primary--dark);
}

.button-primary:active {
  background-color: var(--primary--darker);
}

.paragraph-large {
  color: var(--neutral--900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 32px;
}

.paragraph-large.text-color-gray-700 {
  color: var(--neutral--700);
}

.section-home {
  padding: 96px 5%;
  position: relative;
  overflow: hidden;
}

.content-image {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.image-cover {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.content-block {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section-regular {
  padding: 72px 5%;
}

.text-field {
  border: 1px solid var(--neutral--200);
  background-color: var(--neutral--white);
  min-height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s cubic-bezier(.6, .6, 0, 1);
}

.text-field:hover, .text-field:active, .text-field:focus {
  border-color: var(--primary--base);
}

.text-field::placeholder {
  color: var(--neutral--500);
}

.button-form-submit {
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 48px;
  margin-top: 14px;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s;
  display: flex;
}

.banner {
  z-index: 55;
  grid-column-gap: 10px;
  background-color: var(--primary--base);
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 48px;
  padding: 8px 5%;
  display: flex;
  position: relative;
}

.banner-text {
  letter-spacing: -.02em;
  font-size: 14px;
  line-height: 24px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  min-height: 620px;
  max-height: 100%;
  padding: 100px 5%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.field-label {
  letter-spacing: -.02em;
  margin-bottom: 4px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.field-label.hidden {
  display: none;
}

.header-image {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.header-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  height: 100%;
}

.header-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.home-heading {
  margin-bottom: 0;
  font-size: 64px;
  line-height: 72px;
}

.blog-collection-list {
  margin-top: 40px;
}

.banner-icon {
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.scroll-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--neutral--500);
  align-items: center;
  margin-top: 140px;
  display: flex;
}

.title-wrapper {
  margin-bottom: 24px;
}

.paragraph-regular {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 28px;
}

.paragraph-regular.text-color-gray-700 {
  color: var(--neutral--700);
}

.paragraph-regular.text-color-gray-600 {
  color: var(--neutral--600);
}

.paragraph-regular.text-400 {
  color: var(--neutral--400);
}

.heading-detail-small {
  color: var(--primary--base);
  letter-spacing: .16em;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

.heading-detail-small.margin-bottom-12 {
  margin-bottom: 12px;
}

.button-icon {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.header-button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 48px;
  display: flex;
}

.button-primary-left-icon {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 24px 12px 16px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: flex;
}

.button-primary-left-icon:hover {
  background-color: var(--primary--dark);
}

.button-primary-left-icon:active {
  background-color: var(--primary--darker);
}

.icon-small {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.body {
  background-color: var(--neutral--white);
  color: var(--neutral--900);
}

.header-images {
  position: relative;
}

.heading-left {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading-left.margin-bottom-48 {
  margin-bottom: 48px;
}

.grid-two-column {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 100%;
  display: grid;
  position: relative;
}

.grid-two-column.cap-16px {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.grid-two-column.align-top {
  align-items: start;
}

.heading-regular {
  letter-spacing: -.02em;
  font-family: Generalsans, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 56px;
}

.slide-nav {
  display: none;
}

.slider {
  background-color: #0000;
  height: auto;
  display: none;
}

.mask {
  max-width: 352px;
  overflow: visible;
}

.slide {
  margin-right: 32px;
}

.service-card-image {
  width: 100%;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
}

.service-detail {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.flex-horizontal-center {
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.arrow {
  background-color: var(--primary--base);
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 8px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.arrow.right-arrow {
  inset: 128px -20px auto auto;
}

.arrow.left-arrow {
  inset: 128px auto auto -20px;
}

.service-slider-wrapper {
  position: relative;
}

.slider-large {
  background-color: #0000;
  height: auto;
}

.mask-large {
  overflow: visible;
}

.content-images {
  position: relative;
}

.content-image-02 {
  width: 80px;
  height: 80px;
  position: absolute;
  inset: auto 6% 6% auto;
}

.content-detail {
  max-width: 448px;
}

.margin-bottom-24 {
  margin-bottom: 24px;
}

.list-item {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.list-icon {
  color: var(--primary--base);
  width: 24px;
  height: 24px;
  margin-right: 12px;
}

.content-check-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 32px;
  margin-bottom: 48px;
  display: flex;
}

.content-video {
  justify-content: center;
  align-items: center;
  height: 360px;
  display: flex;
  position: relative;
}

.video-lightbox {
  background-color: var(--neutral--white);
  border-radius: 99px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding: 20px;
  display: flex;
  position: absolute;
}

.content-detail-large {
  max-width: 480px;
}

.button-primary-right-icon {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 16px 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: flex;
}

.button-primary-right-icon:hover {
  background-color: var(--primary--dark);
}

.button-primary-right-icon:active {
  background-color: var(--primary--darker);
}

.content-button-wrapper {
  margin-top: 48px;
  display: inline-block;
}

.content-features {
  background-color: var(--neutral--100);
  letter-spacing: .12em;
  text-transform: none;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-weight: 500;
  display: flex;
}

.content-grid {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  background-color: var(--neutral--100);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1px 1fr 1px 1fr;
  margin-top: 60px;
  padding: 32px 48px;
}

.content-divider {
  background-color: var(--neutral--300);
  width: 1px;
  height: 72px;
}

.margin-bottom-12 {
  margin-bottom: 12px;
}

.contact-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 40px;
}

.contact-item {
  grid-column-gap: 12px;
  flex-direction: row;
  align-items: center;
  display: flex;
}

.contact-icon-wrapper {
  color: var(--neutral--700);
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 8px;
  display: flex;
}

.contact-icon {
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.input-block {
  margin-bottom: 16px;
}

.text-area {
  border: 1px solid var(--neutral--200);
  background-color: var(--neutral--white);
  min-height: 100px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s cubic-bezier(.6, .6, 0, 1);
}

.text-area:hover, .text-area:active, .text-area:focus {
  border-color: var(--primary--base);
}

.text-area::placeholder {
  color: var(--neutral--500);
}

.checkbox {
  border: 1px solid var(--neutral--200);
  background-color: var(--neutral--white);
  width: 16px;
  height: 16px;
  margin: 4px;
}

.checkbox.w--redirected-checked {
  background-color: var(--primary--base);
}

.checkbox-label {
  color: var(--neutral--600);
  letter-spacing: -.02em;
  margin-bottom: 0;
  margin-left: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.checkbox-field {
  align-items: center;
  max-height: 24px;
  margin-bottom: 24px;
  padding-left: 0;
  display: flex;
}

.link {
  color: var(--neutral--600);
  text-decoration: underline;
}

.button-submit {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 48px;
  min-height: 48px;
  padding: 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
}

.button-submit:hover {
  background-color: var(--primary--dark);
}

.button-submit:active {
  background-color: var(--primary--darker);
}

.faq-item {
  border: 1px solid var(--neutral--100);
  background-color: var(--neutral--100);
  width: 100%;
  padding: 24px;
  transition: all .3s;
  display: block;
}

.faq-item-border-2 {
  border-top: 1px solid #e4e6f1;
  padding: 28px 32px;
  transition: all .3s;
  display: block;
}

.margin-bottom-08 {
  margin-bottom: 8px;
}

.section-footer {
  background-color: var(--primary--base);
  padding: 72px 5% 40px;
  position: relative;
}

.footer-title {
  letter-spacing: .16em;
  text-transform: uppercase;
  height: 24px;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

.footer-bottom-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.footer-legal-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  letter-spacing: -.02em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  display: flex;
}

.footer-column {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: var(--neutral--white);
  letter-spacing: -.02em;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s, opacity .2s;
  display: block;
}

.footer-link:hover {
  color: #788d91;
}

.footer-social-link {
  color: #94a5a8;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.footer-social-link:hover {
  color: #323c3e;
  overflow: hidden;
}

.footer-block {
  color: var(--neutral--400);
  flex-direction: column;
  align-items: flex-start;
  max-width: 256px;
  margin-top: 24px;
  display: flex;
}

.footer-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  color: var(--neutral--400);
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  margin-bottom: 100px;
}

.footer-social {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 24px;
  display: grid;
}

.grid-three-column {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.footer-bottom {
  background-color: #142977;
}

.copyright-link {
  color: var(--neutral--400);
}

.header-accent {
  height: 100%;
  position: absolute;
  inset: 0% -44% 0% auto;
}

.button-navigationn {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 40px;
  padding: 8px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: flex;
}

.button-navigationn:hover {
  background-color: var(--primary--dark);
}

.button-navigationn:active {
  background-color: var(--primary--darker);
}

.margin-bottom-16 {
  margin-bottom: 12px;
}

.section-small {
  padding: 64px 5%;
}

.about-card {
  background-image: url('../images/kaivinkone-tyomaa-maa.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 452px;
  position: relative;
  overflow: hidden;
}

.about-detail {
  background-color: var(--neutral--white);
  padding-top: 32px;
  position: absolute;
  inset: auto 0% 0%;
}

.about-card-02 {
  background-image: url('../images/mainostaulu-taivaalla-logo.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 452px;
  position: relative;
  overflow: hidden;
}

.title-wrapper-left {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 448px;
  display: flex;
  position: relative;
}

.title-wrapper-left.margin-bottom-40 {
  margin-bottom: 40px;
}

.feature-heading {
  font-size: 48px;
  line-height: 56px;
}

.feature-card {
  border: 1px solid var(--neutral--200);
  background-color: var(--neutral--white);
  color: var(--neutral--400);
  letter-spacing: .12em;
  text-transform: none;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 42px 32px;
  transition: all .3s cubic-bezier(.6, .6, 0, 1);
  display: flex;
}

.feature-card:hover {
  border-color: var(--neutral--100);
  background-color: var(--neutral--100);
  color: var(--primary--base);
}

.feature-detail {
  color: var(--neutral--900);
}

.location-block {
  z-index: 5;
  object-fit: cover;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  min-height: 400px;
  display: flex;
}

.form-wrapper {
  width: 100%;
  max-width: 448px;
}

.service-card {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.flex-horizontal-left {
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section-large {
  padding: 96px 5%;
}

.logo {
  width: 180px;
}

.section-location {
  background-color: var(--neutral--100);
  padding: 72px 5%;
}

.section-location:where(.w-variant-0c11b182-e425-8c6c-71bb-2a7e9616b513) {
  background-color: var(--neutral--white);
}

.title-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  width: 100%;
  position: relative;
}

.button-service {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--primary--base);
  color: var(--neutral--white);
  text-align: center;
  letter-spacing: -.02em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 16px 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: flex;
  position: absolute;
  inset: auto 32px 32px;
}

.button-service:hover {
  background-color: var(--primary--dark);
}

.button-service:active {
  background-color: var(--primary--darker);
}

.title-wrapper-regular {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 544px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footer-logos-flex {
  grid-column-gap: 1.9rem;
  grid-row-gap: 1.9rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.footer-logo {
  object-fit: contain;
  width: 73px;
  height: 19px;
}

.space {
  height: 24px;
}

.legal-rich {
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.legal-rich h1 {
  margin-bottom: 10px;
  font-size: 42px;
  line-height: 1.2;
}

.legal-rich h2 {
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 1.2;
}

.legal-rich li {
  color: var(--neutral--700);
  margin-bottom: 10px;
  font-size: 16px;
}

.image {
  display: none;
}

@media screen and (max-width: 991px) {
  .container-navigation {
    position: relative;
  }

  .nav-link {
    color: #262626;
  }

  .navigation-button-wrap {
    align-items: center;
    display: flex;
  }

  .nav-menu {
    background-color: #fff;
    height: auto;
    position: absolute;
    top: 80px;
  }

  .navigation-menu {
    align-items: center;
    display: flex;
  }

  .brand {
    margin-right: 10px;
    padding: 0;
  }

  .menu-button {
    background-color: var(--primary--base);
    color: var(--neutral--white);
    padding: 8px;
    transition: all .3s cubic-bezier(.6, .6, 0, 1);
  }

  .menu-button:hover {
    background-color: var(--primary--dark);
    color: var(--neutral--white);
  }

  .menu-button:active {
    background-color: var(--primary--darker);
  }

  .menu-button.w--open {
    background-color: var(--primary--base);
    color: #fff;
  }

  .section-service {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .button-primary {
    max-width: 150px;
    display: flex;
  }

  .section-home {
    padding-top: 64px;
    padding-bottom: 64px;
    overflow: hidden;
  }

  .image-cover {
    object-position: 50% 50%;
  }

  .header-image {
    display: none;
  }

  .header-grid {
    grid-template-columns: 1fr;
  }

  .scroll-wrapper {
    margin-top: 48px;
    display: none;
    position: static;
    inset: 0%;
  }

  .title-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header-button-wrapper {
    margin-top: 40px;
  }

  .heading-left.margin-bottom-48 {
    max-width: 460px;
  }

  .grid-two-column {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
  }

  .grid-two-column.cap-16px {
    grid-template-columns: 1fr 1fr;
  }

  .slider {
    display: flex;
  }

  .mask {
    max-width: 296px;
  }

  .slider-large {
    display: none;
  }

  .content-images {
    width: 100%;
    height: 300px;
  }

  .content-image-02 {
    bottom: 24px;
    right: 24px;
  }

  .content-check-wrap {
    grid-template-columns: 1fr 1fr;
    margin-bottom: 40px;
  }

  .content-button-wrapper {
    margin-top: 40px;
  }

  .content-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .content-divider {
    width: 100%;
    height: 1px;
  }

  .contact-grid {
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
  }

  .checkbox-field {
    align-items: flex-start;
    max-height: none;
  }

  .footer-bottom-block {
    grid-row-gap: 14px;
    text-align: center;
    flex-direction: column;
  }

  .footer-grid {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
    grid-template-columns: 1fr;
  }

  .footer-bottom {
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-small {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .form-wrapper {
    max-width: none;
  }

  .section-large {
    padding-top: 72px;
    padding-bottom: 96px;
  }

  .title-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .form {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
    line-height: 1.2;
  }

  .navigation-button-wrap, .navigation-menu {
    width: 100%;
  }

  .section-service {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-regular {
    padding-top: 60px;
  }

  .header-content {
    padding-bottom: 20px;
  }

  .grid-two-column {
    grid-template-columns: 1fr;
  }

  .mask {
    max-width: 352px;
  }

  .flex-horizontal-center {
    align-items: flex-start;
  }

  .content-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .content-divider {
    width: 100%;
    height: 1px;
  }

  .form-block {
    max-width: none;
  }

  .footer-grid, .grid-three-column {
    grid-template-columns: 1fr;
  }

  .flex-horizontal-left {
    align-items: flex-start;
  }

  .section-location {
    padding-top: 60px;
  }

  .title-grid {
    grid-template-columns: 1fr;
  }

  .legal-rich h1 {
    font-size: 36px;
  }

  .legal-rich h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 40px;
    line-height: 50px;
  }

  .slider-card {
    max-width: 288px;
  }

  .button-outline {
    flex: none;
  }

  .section-home {
    padding-top: 42px;
  }

  .section-regular {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .home-heading {
    font-size: 42px;
    line-height: 1.2;
  }

  .header-button-wrapper {
    flex-wrap: wrap;
    display: flex;
  }

  .button-primary-left-icon {
    flex: none;
  }

  .grid-two-column {
    grid-template-columns: 1fr;
  }

  .heading-regular {
    font-size: 44px;
    line-height: 1.2;
  }

  .arrow.right-arrow, .arrow.left-arrow {
    top: 105px;
  }

  .button-primary-right-icon {
    flex: none;
  }

  .content-features {
    flex-direction: column;
  }

  .content-grid {
    padding-left: 32px;
    padding-right: 32px;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }

  .checkbox {
    flex: none;
  }

  .checkbox-field {
    align-items: flex-start;
  }

  .faq-item, .faq-item-border-2 {
    padding: 24px 14px;
  }

  .footer-bottom-block {
    grid-row-gap: 24px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-legal-wrap {
    flex-wrap: wrap;
    justify-content: center;
  }

  .grid-three-column {
    grid-template-columns: 1fr;
  }

  .header-accent {
    height: 100%;
  }

  .button-navigationn, .button-navigationn.w--current {
    display: none;
  }

  .feature-card {
    flex-direction: column;
  }

  .location-block {
    min-height: 200px;
  }

  .service-card {
    max-width: 288px;
  }

  .section-location {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .title-grid {
    grid-template-columns: 1fr;
  }

  .button-service {
    flex: none;
  }

  .footer-logo {
    width: 60px;
  }
}

#w-node-b3cf563a-b5a2-7d79-d1c6-78810e7aed7c-0b6984e1, #w-node-_9d3b10d0-ca4d-fd54-8b32-aa81d671ffaa-0b6984e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_866e68fe-4963-a025-df9b-7fc5a4b8a8bb-0b6984e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-b96ee1ea-732c-0344-7da2-34ea8e6481a3-0b6984e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-_54d14fb0-b351-da65-ad3f-89bb927d9f29-0b6984e1, #w-node-df4f00bb-8f86-ed6d-5596-f74a5ec7aff3-0b6984e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-df4f00bb-8f86-ed6d-5596-f74a5ec7afe0-0b6984e1 {
  justify-self: end;
}

#w-node-f79fd7c8-1622-d41c-995c-dad27ee9e77d-0b6984e1, #w-node-f79fd7c8-1622-d41c-995c-dad27ee9e783-0b6984e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_1291d21e-0256-2e89-eb44-d1308395b1a0-8395b191, #w-node-_1291d21e-0256-2e89-eb44-d1308395b1a1-8395b191, #w-node-dcae5750-cd6d-8530-45b7-0e682e2e4c77-2e2e4c74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dcae5750-cd6d-8530-45b7-0e682e2e4c8f-2e2e4c74, #w-node-dcae5750-cd6d-8530-45b7-0e682e2e4c90-2e2e4c74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-eeca14d0-1785-e3c5-bb3d-7611f01636f4-0b6984e4, #w-node-_6b8af8da-3c88-a9e1-54b0-85f7ead72a02-0b6984e4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0fe55a33-bd50-88d3-a548-a98eb14c1b80-0b6984eb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_0fe55a33-bd50-88d3-a548-a98eb14c1b83-0b6984eb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-_53a6e2f0-63c2-e0ea-d9ee-b77aa01a98ac-a01a98a6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_53a6e2f0-63c2-e0ea-d9ee-b77aa01a98af-a01a98a6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end;
}

#w-node-f9a77ffb-49d0-2e58-e325-26dadfb1accf-5089bf7e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-f9a77ffb-49d0-2e58-e325-26dadfb1acd2-5089bf7e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-df4f00bb-8f86-ed6d-5596-f74a5ec7afe0-0b6984e1 {
    order: -9999;
  }

  #w-node-dcae5750-cd6d-8530-45b7-0e682e2e4c8f-2e2e4c74 {
    justify-self: start;
  }
}


@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}